CLUSTER_NAME = "small-cloud"
CLUSTER_DOMAIN = "small-cloud.test"
CLUSTER_IP = "172.16.245.122"
# CLUSTER_PUB_IP = "192.168.3.122"
#CLUSTER_MEMORY = 8192
#CLUSTER_CPUS = 3
CLUSTER_MEMORY = 24576
CLUSTER_CPUS = 8